{%extends 'base.html'%}
{%block content%}
<div class="home" style="background-image: url('static/ddbg.JPG');"></div>
<section class="Home" id="Home">
  <div class="max-width" id="content">
    <h2 class="title">
      <center>Toppers of Direct Diploma Level</center>
    </h2>
    <div class="about-content">

      <div>

        <p>The Direct Diploma entry into the Bachelor of Science (BS) programme at IITM is a pathway for diploma holders
          to enter the second year of the programme. Toppers in this programme demonstrate exceptional academic
          performance, maintaining high GPAs, performing well on exams and assignments, and actively participating in
          class.
        </p>

      </div>
    </div>
  </div>
</section><br>

<section style="padding: 30px; background-color:#D6A64F !important;">
  <h2>
    <center>Highest CGPA scorer - Direct Admission to Diploma in Programming - 2022</center>
  </h2><br>
  <div class="row gy-4 my-7">
    {%for topper in tops_p%}
    <div class="col-sm-6 col-md-4 col-lg-2">
      <div class="card h-100" style="background-color:#b71006 !important;">
        <div class="img-wrapper">
        <img style="
            width: 100%;
            height: 100%;" src={{topper.Photo}} class="img-fluid" class="card-img-top " alt="..." />
        </div>
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          <p>{{topper.CGPA}}</p>
          {% if topper.text_testimonial %}
          <a style="color: black;" class="text-decoration-none" href="{{topper.text_testimonial}}"
            target="_blank"><span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-card-text" viewBox="0 0 16 16">
                <path
                  d="M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h13zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13z" />
                <path
                  d="M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8zm0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5z" />
              </svg></span></a>&nbsp;
          {%endif%}
          {% if topper.video_testimonial %}
          <a style="color: black;" class="text-decoration-none" href="{{topper.video_testimonial}}"
            target="_blank"><span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-reels-fill" viewBox="0 0 16 16">
              <path d="M6 3a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
              <path d="M9 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
              <path d="M9 6h.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 7.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 16H2a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h7z"/>
            </svg></span></a>&nbsp;
          {%endif%}
          {%if topper.Profile%}
          <a style="color: black;" class="text-decoration-none" href="{{topper.Profile}}" target="_blank"><span><svg
                xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-person-square" viewBox="0 0 16 16">
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z" />
              </svg></span></a>&nbsp;
          {%endif%}
        </div>

      </div>
    </div>
    {%endfor%}
  </div>
</section>
<br>
<section style="padding: 30px; background-color:#D6A64F !important;">
  <h2>
    <center>Highest CGPA scorer - Direct Admission to Diploma in Data Science - 2022</center>
  </h2><br>
  <div class="row gy-4 my-7">
    {%for topper in tops_ds%}
    <div class="col-sm-6 col-md-4 col-lg-2">
      <div class="card h-100" style="background-color:#b71006 !important;">
        <div class="img-wrapper">
        <img style="
            width: 100%;
            height: 100%;" src={{topper.Photo}} class="img-fluid" class="card-img-top " alt="..." /></div>
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          <p>{{topper.CGPA}}</p>
          {% if topper.text_testimonial %}
          <a style="color: black;" class="text-decoration-none" href="{{topper.text_testimonial}}"
            target="_blank"><span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-card-text" viewBox="0 0 16 16">
                <path
                  d="M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h13zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13z" />
                <path
                  d="M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8zm0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5z" />
              </svg></span></a>&nbsp;
          {%endif%}
          {% if topper.video_testimonial %}
          <a style="color: black;" class="text-decoration-none" href="{{topper.video_testimonial}}"
            target="_blank"><span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-reels-fill" viewBox="0 0 16 16">
              <path d="M6 3a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
              <path d="M9 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
              <path d="M9 6h.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 7.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 16H2a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h7z"/>
            </svg></span></a>&nbsp;
          {%endif%}
          {%if topper.Profile%}
          <a style="color: black;" class="text-decoration-none" href="{{topper.Profile}}" target="_blank"><span><svg
                xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                class="bi bi-person-square" viewBox="0 0 16 16">
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z" />
              </svg></span></a>&nbsp;
          {%endif%}
        </div>

      </div>
    </div>
    {%endfor%}
  </div>
</section>
<br>


{% endblock %}